import request from '@/utils/request'

export function getImagePageList(query) {
    return request({
        url: '/app/authUpload/getImagePageList',
        method: 'get',
        params: query
    })
}